
/* Table of Contents
==================================================
    #1024 Grid
	#960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */

/* #1024 Grid
================================================== */

	
	.container                                  {  width: 1000px; margin: 0 auto; padding: 0;}
	.container .column,
	.container .columns                         { float: left; display: inline; }
	.row                                        { margin-bottom: 20px; }

	/* Nested Column Classes */
	.column.alpha, .columns.alpha               { margin-left: 0; }
	.column.omega, .columns.omega               { margin-right: 0;float:right; }

	/* Base Grid */
	.container .one.column,
	.container .one.columns                     { width: 44px;  }
	.container .two.columns                     { width: 108px; }
	.container .three.columns                   { width: 180px; }
	.container .four.columns                    { width: 236px; }
	.container .five.columns                    { width: 300px; }
	.container .six.columns                     { width: 364px; }
	.container .seven.columns                   { width: 428px; }
	.container .eight.columns                   { width: 492px; }
	.container .nine.columns                    { width: 556px; }
	.container .ten.columns                     { width: 620px; }
	.container .eleven.columns                  { width: 684px; }
	.container .twelve.columns                  { width: 748px; }
	.container .thirteen.columns                { width: 812px; }
	.container .fourteen.columns                { width: 876px; }
	.container .fifteen.columns                 { width: 940px; }
	.container .sixteen.columns                 { width: 1000px; }

	.container .one-third.column                { width: 321px; }
	.container .two-thirds.column               { width: 651px; }

	/* Offsets */
	.container .offset-by-one                   { padding-left: 44px;  }
	.container .offset-by-two                   { padding-left: 108px; }
	.container .offset-by-three                 { padding-left: 172px; }
	.container .offset-by-four                  { padding-left: 246px; }
	.container .offset-by-five                  { padding-left: 300px; }
	.container .offset-by-six                   { padding-left: 364px; }
	.container .offset-by-seven                 { padding-left: 428px; }
	.container .offset-by-eight                 { padding-left: 492px; }
	.container .offset-by-nine                  { padding-left: 556px; }
	.container .offset-by-ten                   { padding-left: 620px; }
	.container .offset-by-eleven                { padding-left: 684px; }
	.container .offset-by-twelve                { padding-left: 748px; }
	.container .offset-by-thirteen              { padding-left: 812px; }
	.container .offset-by-fourteen              { padding-left: 876px; }
	.container .offset-by-fifteen               { padding-left: 940px; }
	
        /*IIAA changes */
        .container .three.columns.productslist.img                   { width: 170px; }
        .container .three.columns.productslist          { width: 180px; padding:0 5px 5px 0;}
		li.three.columns.productslist{height:378px;}
        .categoryTopMenuSmall{display:none !important;}
		.freeUkDelivery{width:110px;margin-top:-10px;}
        
/* #960 Grid
================================================== */

	@media screen and (min-width: 960px) and (max-width: 1000px) {
		.container                                  {  width: 960px; margin: 0 auto; padding: 0; }
		.container .column,
		.container .columns                         { float: left; display: inline; }
		.row                                        { margin-bottom: 20px; }

		/* Nested Column Classes */
		.column.alpha, .columns.alpha               { margin-left: 0; }
		.column.omega, .columns.omega               { margin-right: 0; }

		/* Base Grid */
		.container .one.column,
		.container .one.columns                     { width: 40px;  }
		.container .two.columns                     { width: 100px; }
		.container .three.columns                   { width: 160px; }
                .container .productList                     { width: 160px; }
		.container .four.columns                    { width: 220px; }
		.container .five.columns                    { width: 280px; }
		.container .six.columns                     { width: 340px; }
		.container .seven.columns                   { width: 400px; }
		.container .eight.columns                   { width: 460px; }
		.container .nine.columns                    { width: 520px; }
		.container .ten.columns                     { width: 580px; }
		.container .eleven.columns                  { width: 640px; }
		.container .twelve.columns                  { width: 700px; }
		.container .thirteen.columns                { width: 760px; }
		.container .fourteen.columns                { width: 820px; }
		.container .fifteen.columns                 { width: 880px; }
		.container .sixteen.columns                 { width: 940px; }

		.container .one-third.column                { width: 300px; }
		.container .two-thirds.column               { width: 620px; }

		/* Offsets */
		.container .offset-by-one                   { padding-left: 60px;  }
		.container .offset-by-two                   { padding-left: 120px; }
		.container .offset-by-three                 { padding-left: 180px; }
		.container .offset-by-four                  { padding-left: 240px; }
		.container .offset-by-five                  { padding-left: 300px; }
		.container .offset-by-six                   { padding-left: 360px; }
		.container .offset-by-seven                 { padding-left: 420px; }
		.container .offset-by-eight                 { padding-left: 480px; }
		.container .offset-by-nine                  { padding-left: 540px; }
		.container .offset-by-ten                   { padding-left: 600px; }
		.container .offset-by-eleven                { padding-left: 660px; }
		.container .offset-by-twelve                { padding-left: 720px; }
		.container .offset-by-thirteen              { padding-left: 780px; }
		.container .offset-by-fourteen              { padding-left: 840px; }
		.container .offset-by-fifteen               { padding-left: 900px; }
                
                .container .three.columns.img                   { width: 150px; }
                
                /*IIAA changes */
                .container .three.columns.productslist.img                   { width: 160px; }
                .container .three.columns.productslist          { width: 170px; padding:0 5px 5px 0; }
				li.three.columns.productslist{height:378px;}
                .container .three.columns.productslist.product-name {margin:0px;}
                 .categoryTopMenuSmall{display:none !important;}
				 .left-border, .right-border, #scrolOut{display:none !important;}
				 .navigationDiv{margin-top:310px !important;}
				 .freeUkDelivery{width:110px;margin-top:-10px;}
	}


/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {
        .container                                  { width: 768px;margin-left:5px; }
        .container .column,
        .container .columns                         { }
        .column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }
        .column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }
        .alpha.omega                                { margin-left: 0; margin-right: 0; }

        .container .one.column,
        .container .one.columns                     { width: 28px; }
        .container .two.columns                     { width: 76px; }
        .container .three.columns                  { width: 124px; }
        .container .four.columns                    { width: 172px; }
        .container .five.columns                    { width: 220px; }
        .container .six.columns,.container .product-box-list                      { width: 268px !important }
        .container .seven.columns                   { width: 316px; }
        .container .eight.columns                   { width: 364px; }
        .container .nine.columns                    { width: 412px; }
        .container .ten.columns                     { width: 460px; }
        .container .eleven.columns                  { width: 508px; }
        .container .twelve.columns                  { width: 556px; }
        .container .thirteen.columns                { width: 604px; }
        .container .fourteen.columns                { width: 652px; }
        .container .fifteen.columns                 { width: 700px; }
        .container .sixteen.columns                 { width: 748px; }

        .container .one-third.column                { width: 236px; }
        .container .two-thirds.column               { width: 492px; }

        /* Offsets */
        .container .offset-by-one                   { padding-left: 48px; }
        .container .offset-by-two                   { padding-left: 96px; }
        .container .offset-by-three                 { padding-left: 144px; }
        .container .offset-by-four                  { padding-left: 192px; }
        .container .offset-by-five                  { padding-left: 240px; }
        .container .offset-by-six                   { padding-left: 288px; }
        .container .offset-by-seven                 { padding-left: 336px; }
        .container .offset-by-eight                 { padding-left: 348px; }
        .container .offset-by-nine                  { padding-left: 432px; }
        .container .offset-by-ten                   { padding-left: 480px; }
        .container .offset-by-eleven                { padding-left: 528px; }
        .container .offset-by-twelve                { padding-left: 576px; }
        .container .offset-by-thirteen              { padding-left: 624px; }
        .container .offset-by-fourteen              { padding-left: 672px; }
        .container .offset-by-fifteen               { padding-left: 720px; }
        
        /*IIAA changes */
                .container .three.columns.productslist.img                   { width: 160px; }
                .container .three.columns.productslist          { width: 170px; padding:0 5px 5px 0;  }
				li.three.columns.productslist{height:388px;}
                .container .three.columns.productslist.product-name {margin:0px;}
        
        .three.columns.productslist .nameDescriptionProductList{height:125px;}
        .shortDescription.productsList{height:75px;}
        .buyOnlineMenuDiv {left:225px;}
        .header-links.seven.columns{width:500px;}
        .twelve.columns.leftSideHeader{width:500px;}
        .four.columns.basketHeader{width:236px;}
        .five.columns.logoTop img{width:400px}
        .header-container .topMenu{ background-repeat: repeat;}
        .searchBoxTop{margin:7px 5px;}
        .header-container .topMenu{height:73px;}
        .categoryTopMenuSmall{display:none !important;}
		.left-border, .right-border, #scrolOut{display:none !important;}
				 .navigationDiv{margin-top:310px !important;}
        body {font-size:14px;}
		.freeUkDelivery{width:110px;margin-top:-10px;}
		.three.columns.productTitle{width:220px;}
		.two.columns.addToBasket{width:220px;margin-left:20px;}
    }


/*  #Mobile (Portrait)
================================================== */

    
    /* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 640px */

    @media only screen and (min-width: 640px) and (max-width: 767px) {
        .container { width: 640px;margin-left:5px; }
        .container .columns,
        .container .column { margin: 0; }

        .container .one.column,
        .container .one.columns{ width: 39px; }
        .container .two.columns{ width: 78px; }
        .container .three.columns{ width: 117px; }
        
        .container .four.columns{ width: 156px; }
        .container .five.columns{ width: 195px; }
        .container .six.columns{ width: 234px; }
        
        .container .seven.columns{ width: 273px; }
        .container .eight.columns{ width: 312px; }
        .container .nine.columns{ width: 351px; }
        .container .ten.columns{ width: 390px; }
        .container .eleven.columns{ width: 429px; }
        .container .twelve.columns{ width: 468px; }
        
        .container .thirteen.columns{ width: 507px; }
        .container .fourteen.columns{ width: 546px; }
        .container .fifteen.columns{ width: 585px; }
        .container .sixteen.columns{ width: 624px; }
        
        .container .one-third.column{ width: 205px; }
        .container .two-thirds.column { width: 410px; }
        .container .three.columns.img  { width: 310px; }
        /*IIAA changes */
                .container .three.columns.productslist.img                   { width: 210px; }
                .container .three.columns.productslist          { width: 220px; padding:0 5px 5px 0; }
				li.three.columns.productslist{height:438px;}
                .container .three.columns.productslist.product-name {margin:0px;}
        
        .three.columns.productslist .nameDescriptionProductList{height:125px;}
        .shortDescription.productsList{height:55px;}
        .three.columns.productslist .addToBasket{width:100px;}
        .categoryTopMenuSmall{display:none !important;}
        .header-container .topMenu{ background-repeat: repeat;}
        .searchBoxTop{margin:7px 5px;}
        .header-container .topMenu{height:73px;}
        .menuTabLink.contactUs{margin:2px 0 0 10px;}
        
        .header-links.seven.columns{width:350px !important;}
        .twelve.columns.leftSideHeader{width:350px !important;}
        .four.columns.basketHeader{width:256px;}
        .five.columns.logoTop img{width:300px}
        .viewBasketDiv{margin-left: -340px}
        .buyOnlineMenuDiv {left:225px;}
        body {font-size:14px;}
		.left-border, .right-border, #scrolOut{display:none !important;}
				 .navigationDiv{margin-top:310px !important;}
				 .freeUkDelivery{width:110px;margin-top:0px;}
		 .three.columns.productTitle{width:185px;margin-left:10px;}
		.two.columns.addToBasket{width:185px;margin-left:10px;}
    }



/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (max-width: 639px) {
        .container { width: 420px; }
        .container .columns,
        .container .column { margin: 0; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column { width: 420px; }
        .container .three.columns.img  { width: 410px; }
        /*IIAA changes */
                .container .three.columns.productslist.img                   { width: 190px; }
                .container .three.columns.productslist          { width: 200px; padding:0 5px 5px 0; }
				li.three.columns.productslist{height:448px;}
                .container .three.columns.productslist.product-name {margin:0px;}
        
        .three.columns.productslist .nameDescriptionProductList{height:140px;}
        .shortDescription.productsList{height:75px;}
        .three.columns.productslist .addToBasket{width:100px;}
        .categoryTopMenuSmall{display:block !important;}
        .sixteen.columns.topMenu{display:none !important;}
        .categoryTopMenuSmall.searchBoxTop input{
            background-color: #fff;}
        .categoryTopMenuSmall #search{width:300px;padding:5px}
        .four.columns.basketHeader{width:300px;}
        .buyOnlineMenuDiv {left:225px;}
        body {font-size:16px;}
		.global-site-notice .notice-inner {padding: 72px 0 12px 0px;}
		.left-border, .right-border, #scrolOut{display:none !important;}
				 .navigationDiv{margin-top:310px !important;}
				 .freeUkDelivery{width:110px;margin-top:0px;}
				 .product-options-bottom .add-to-cart{margin-right:0px;}
				 .relatedProducts{width:360px !important;height:270px !important;margin-left:-10px;}
				 .relatedProduct{width:205px !important;}
				 
				 .popupBoxDiv .tencolumns {
                margin-left: -220px;
                width: 438px!important;
                height: 379px;  
                border:1px solid #646464;
                height:auto;
            }
            
            .popupBoxDiv input {
                width: 332px;
            }
			
			.viewBasketDiv{margin-left: -145px; width:374px;}
			.basketDivTop-bg, .basketDiv-bottombg{
			display:none;
			border:1px solid black;
			}
			.basketDiv-middlebg{
			width:430px;
			margin:0 20px;
			background:none;
			background-color:#fff;
			border:1px solid black;
			}
			.basketDiv-middlebg .innerr{
				width:400px;
				background-color:#fff;
				margin:10px 10px;
			}
			
			.basketDiv-middlebg .innerr .blueButton230, .basketDiv-middlebg .innerr .blueButton140 {
			font-size:1em;
			}
			.basketTable {
				width: 420px;
			}
    }


/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }
